/* CSS Document */

body { /*background:#a26c9a url(images/bodybakc.jpg) top repeat-x;*/ background:url(images/body_bg.jpg) repeat; margin:0px; margin-bottom:20px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; color:#000000}

a:link {color:#6c3168; text-decoration:none;}
a:visited {color:#6c3168; text-decoration:none;}
a:hover {color:#000000; text-decoration:underline;}

.logo{ position:relative; padding:70px 0 0 180px; z-index:2;}
.pig_img{position:absolute; top:40px; right:40px;}
.flying_pig{position:absolute; left:0px; top:0px; z-index:7;}
.cup_img{position:absolute; left:7px; top:0px; z-index:3;}
.flash_img{ position:absolute; left:-508px; top:-48px;}

.header {height:50px; color:#ffffff}

.header #top {width:780px; height:168px;}
.header #top #logo{ margin-top:10px; margin-left:10px; width:265px; height:154px; float:left}
.header #top #headerimg {float:left; width:355px; height:105px; margin-top:64px; margin-left:2px;}
.header #top #phoneno {color:#ffffff; font-size:22px; float:right; margin-top:15px; margin-right:5px; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;}
.header #headerbelow {width:776px; text-align:center; padding:0px 2px 0px 0px;}

.contentback {background:url(images/bodymid.png) top repeat-y;}
/*.contentimgtop {background:url(images/contentback-1.jpg) no-repeat; height:54px;}*/

#topmenu {margin:0;padding:0;float:left; background:url(images/menuback.gif) repeat-x; height:49px; font-size:20px; width:100%; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif; }
#topmenu ul{ margin:0; padding:0; float:left; }
#topmenu li{list-style:none; background:url(images/menuseperator.gif) right no-repeat; float:left;}
#topmenu li a:link, #topmenu li a:visited{color:#f4e6bf;  padding:0 23px 0 26px;text-decoration: none;font-weight:normal; display:block; line-height:49px; }
#topmenu li a:hover{color: #ffffff;font-weight:normal; display:block;  line-height:49px;}
#topmenu li.last{padding-right:0px; background-image:none;}

.clr20 { clear:both; height:20px; }
.contenttext {padding:0px 23px 0px 23px;  line-height:17px;}
.contentright {width:278px; margin-left:24px; /*background: url(images/rightimg.jpg) left top no-repeat;*/ }

.pagetitle {font-size:24px; line-height:28px; margin-bottom:5px; border-bottom:1px solid #999999; padding-bottom:5px; font-weight:bold; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif; }
.redfont {color:#990000; font-size:18px; line-height:22px;}
.greyont {color:#362922; font-size:18px; line-height:22px;}

table.tablemenu td {
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
}
table.tablemenu th {color:#990000; font-size:14px; padding-bottom:5px;}


.hoursback {
	background:#e1be7b url(images/back1.gif) top repeat-x;
	padding:10px;
	border:1px solid #643b17;
	line-height:24px;
	font-weight: bold;
}
.hoursback h1 {font-size:20px; line-height:28px; margin-bottom:5px; border-bottom:1px solid #643b17; padding-bottom:5px; font-weight:bold; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;}

.pagetitle2 {color:#4f264d; font-size:17px; padding-bottom:8px;}

.top {color:#6c3268; font-size:22px; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif; line-height:25px;}
.top2 {color:#000000; font-size:14px; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;}

.footernote { /*background-color:#e8d4e5;*/ padding:10px; }

.footer {background:url(images/footerbootom.png) repeat-y; color:#ffffff; line-height:38px; width:771px; /*padding:0px 20px 0px 12px;*/}
.footer a:link {color:#ffffcc; text-decoration:none;}
.footer a:visited {color:#ffffcc; text-decoration:none;}
.footer a:hover {color:#ffffcc; text-decoration:underline;}

.Welcome {
	color: #F00;
}
.we are {
	color: #F00;
}
.we are {
	color: #F00;
}
.we {
	color: #6c3168;
}

#logobannerbg { background:url(images/header-logo.png); background-repeat:no-repeat; width:770px; height:176px;  }
#headertxt { position:relative; top:-80px; right:230px; float:right; }
.headerphonetxt { font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#372a22; font-weight:bold; }
#headertxt2 { position:relative; top:-30px; right:5px; float:right; font-size:14px; }
.headeraddtxt { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#372a22; font-weight:bold; }